@charset "UTF-8";

@media screen and (min-width: 900px) {
    #about-us-page {

        #section-ceo-message {

            & > div {
                & > p {
                    font-size:1.1rem;
                    line-height: 2.02em;
                }
            }

        }

        #section-philosophy {
            p {
                font-size: 1.85rem;
            }
        }

        #section-company-info {
            & > ul {
                & > li {
                    padding: 1.5em 8em 1.5em 1em;
                    font-size : 1.1rem;

                    & > span {
                        width: 10em;
                    }
                }
            }
        }

        #section-history {
            ul {
                font-size:1.1rem;
            }
        }

        #section-access {
            .map-container {
                padding-top: 40%;
            }
        }
    }
}

/** 1201px以上 の場合にフォントサイズなどをさらに大きくする **/
@media screen and (min-width: 1201px) {
    #about-us-page {
    }
}
